MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PollGroupPoll.hxx File Reference
`#include "check.h"`
`#include "PollResultGeneric.hxx"`
`#include <vector>`
`#include <unordered_map>`
`#include <stddef.h>`
`#include <sys/poll.h>`
Include dependency graph for PollGroupPoll.hxx:

Go to the source code of this file.

## Data Structures
class | PollGroupPoll